{% set CodiceModulo = "RIC_RIMBORSO_ABB" %}
{% set Urn = "document:c_c553:viabilita;abbonamenti.sosta;romborso.abbon;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta rimborso totale o parziale costo abbonamento o permesso speciale di sosta"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|02/02/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

  <meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta di rimborso totale o parziale del costo dell' abbonamento o permesso speciale di sosta {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di rimborso totale o parziale del costo dell abbonamento o permesso speciale di sosta'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<h1 class="Modulo">
  Richiesta di rimborso totale o parziale del costo dell' abbonamento o permesso speciale di sosta
</h1>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica","Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_iscrizione_runts="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
   Vista la Determina Dirigenziale n. 941/2022
   <br>
    CHIEDE 
    
  
</h3>

<table class="Modulo" style="border: 0px; margin-top:0px">
	<tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          <span style="font-size:90%">Tipo di rimborso</span>
        </p>
      </td>
   
  <tr>
    <td style="vertical-align: center; width: 4%; background-color: white;">
      <div id="Tassonomia_TipoRimb" mandatory="true" label="TipoRimb"/>
      <input id="Tassonomia_TipoRimb1" name="Tassonomia_TipoRimb" type="radio" value="1"/>
    </td>
    <td >
      <p>
       il rimborso TOTALE  </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: center; width: 4%; background-color: white;">
      <input id="Tassonomia_TipoRimb2" name="Tassonomia_TipoRimb" type="radio" value="2"/>
    </td>
    <td >
      <p>
        il rimborso PARZIALE </p>
    </td>
  </tr>


</tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:0px">
	<tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          <span style="font-size:90%">Motivo </span>
        </p>
      </td>
   
  <tr>
    <td style="vertical-align: center; width: 4%; background-color: white;">
      <div id="Tassonomia_MotivoRimb" mandatory="true" label="MotivoRimb"/>
      <input id="Tassonomia_MotivoRimb1" name="Tassonomia_MotivoRimb" type="radio" value="1"/>
    </td>
    <td >
      <p>
       Errato pagamento  </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: center; width: 4%; background-color: white;">
      <input id="Tassonomia_MotivoRimb2" name="Tassonomia_MotivoRimb" type="radio" value="2"/>
    </td>
    <td >
      <p>
        Mancanza di requisiti per il rilascio</p>
    </td>
  </tr>


</tbody>
</table>
<table class="Modulo" style="border: 0px; margin-top:0px">
    <tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labeltabella">
          <span style="font-size:90%">Importo complessivo del rimborso </span>
        </p>
      </td>
      </tr>
      <tr style="border:0px;">
      <td >
        <input class="inputNormal" id="Parametri_Importo" name="Parametri_Importo" style="width: 40%;" label="Importo del rimborso" mandatory="true" format="valuta_positiva" /> €
        
      </td>
      </tr>
      
      </tbody>
      </table>
      <globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">Per gli abbonamenti sotto indicati </h3>

<table class="Modulo" style="border:1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            
            <td style="width: 40%;">
              <p class="Labeltabella"><span style="font-size:90%">Tipo abbonamento</span></p>
            </td>
            <td style="width: 20%;">
              <p class="Labeltabella"><span style="font-size:90%">Anno</span></p>
            </td>
            <td style="width: 40%;">
              <p class="Labeltabella"><span style="font-size:90%">Numero abbonamento</span></p>
            </td>
            
          </tr>
          
         
          {% for i in range(1,8) %}
          <tr {% if i==1 %}  mandatory="true" {% endif %}>
            <td>
    
                <select id="Parametri_TipoAbbon{{ loop.index }}" name="Parametri_TipoAbbon{{ loop.index }}" style="width: 100%;" label="Tipo abbonamento" >
    
                     <option value=""></option>
    
                     <option value="Annuale">Annuale</option>
    
                     <option value="Stagionale">Stagionale</option>
                     <option value="Mensile">Mensile</option>
                     <option value="Permesso speciale di sosta Alberghi zona rossa annuale">Permesso speciale di sosta Alberghi zona rossa annuale</option>
                     <option value="Permesso speciale di sosta Alberghi zona rossa stagionale">Permesso speciale di sosta Alberghi zona rossa stagionale</option>
                     <option value="Permesso speciale di sosta Alberghi zona viola stagionale">Permesso speciale di sosta Alberghi zona viola stagionale</option>
                     <option value="Permesso speciale di sosta Alberghi zona verde e gialla stagionale">Permesso speciale di sosta Alberghi zona verde e gialla stagionale</option>
                     <option value="Permesso speciale di sosta Artigiani">Permesso speciale di sosta Artigiani</option>
                     <option value="Permesso speciale di sosta Attività Commerciali zona verde e gialla annuale">Permesso speciale di sosta Attività Commerciali zona verde e gialla annuale</option>
                     <option value="Permesso speciale di sosta Attività Commerciali zona verde e gialla stagionale">Permesso speciale di sosta Attività Commerciali zona verde e gialla stagionale</option>
                     <option value="Permesso speciale di sosta Stabilimenti balneari annuale">Permesso speciale di sosta Stabilimenti balneari annuale</option>
                     <option value="Permesso speciale di sosta Stabilimenti balneari stagionale">Permesso speciale di sosta Stabilimenti balneari stagionale</option>

               </select>                              
    
              </td>
            
              <td>
                <input class="inputNormal" id="Parametri_AnnoAbb{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_TipoAbbon{{ i }}.value()!=''" {% endif %} name="Parametri_AnnoAbb{{ loop.index }}" style="width: 100%;"  label="Anno"/>
              </td>
              
                <td>
                  <input class="inputNormal" id="Parametri_NumAbb{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_TipoAbbon{{ i }}.value()!=''" {% endif %} name="Parametri_NumAbb{{ loop.index }}" style="width: 100%;" label="Numero abbonamento"/> 
                </td>
                
          </tr>
          {% endfor %}
        </tbody>
      </table>

      
        

{{ utils.Dichiara_445() }}
<h3 class="Modulo">Di voler ricevere il rimborso tramite accredito sul conto corrente sotto indicato </h3>


  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>	
      <tr class="Rigaintestazioneridotta">
        <td style="width: 60%;" >
          <p class="Labeltabella">
            <span style="font-size:90%"> Istituto</span>
          </p>
        </td>
        
            <td style="width: 40%;">
              <p class="Labeltabella"><span style="font-size:90%">Filiale</span></p>
            </td>
            
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_Istituto" name="Parametri_Istituto" style="width: 100%;" label="Istituto" mandatory_enabled="true">
        </td>
        <td>
            <input class="inputNormal" id="Parametri_Filiale" name="Parametri_Filiale" style="width: 100%;" label="Filiale" mandatory_enabled="true">
          </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labeltabella">
            <span style="font-size:90%"> IBAN</span>
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="true" format="regular_expression" expression="^\w{27}$">
        </td>
      </tr>      
      
    </tbody>
  </table>

  <table class="Modulo" style="border:1px solid grey; margin-top:-1px; visibility:visibility">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="4">
          <p class="Labeltabella">
            <span style="font-size:90%"> Intestatario conto corrente</span>
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_Intestatario_conto" name="Tassonomia_Intestatario_conto" label="Intestatario conto corrente"  mandatory_enabled="true"   ></div>
          <input id="Tassonomia_Intestatario_conto1" name="Tassonomia_Intestatario_conto" type="radio" value="1"/>
        </td>
        <td colspan="3">
          <p>
            Il conto corrente è intestato al sottoscritto
          </p>
        </td>
      </tr>
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
          <input id="Tassonomia_Intestatario_conto2" name="Tassonomia_Intestatario_conto" type="radio" value="2"/>
        </td>
        <td colspan="3">
          <p>
            Il conto corrente è intestato a
          </p>
        </td>
      </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width: 60%;">
              <p class="Labeltabella"><span style="font-size:90%">Denominazione</span></p>
            </td>
            
            <td style="width: 40%;">
              <p class="Labeltabella"><span style="font-size:90%">Codice Fiscale/P.IVA</span></p>
            </td>
          </tr>
          <tr mandatory_enabled="#Tassonomia_Intestatario_conto2.checked()">
            <td>
              <input id="Intestatario_Denomin" name="Intestatario_Denomin" style="width:100%" label="Denominazione dell'intestatario del conto corrente"/>
            </td>
            <td>
              <input  id="Intestatario_CodiceFiscale" name="Intestatario_CodiceFiscale" style="width:100%; " label="codice fiscale/P.IVA intestatario del conto corrente"/>
            </td>
          </tr>	
    </tbody>
  </table>

<br>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}

<tr>
 <td>
  <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
 </td>
 <td style="background-color: #eeeeee;">
  <p>
   altri allegati
   <span style="font-size:70%">
    (specificare)
   </span>
   <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
  </p>
 </td>
</tr>
 </tbody>
</table>
  <br>
<table class="Modulo" style="border: 1px solid grey;">
<tbody>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Eventuali annotazioni
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <textarea class="inputNormal" id="Parametri_Motivo_richiesta" name="Parametri_Motivo_richiesta" style="width: 100%; height: 2cm;" label="Informazioni dettagliate sul motivo della richiesta"></textarea>
    </td>
  </tr>
</tbody>
</table>


{{ utils.trattamento_dati_personali() }}
<br>
{{ utils.firma_hidden() }}
<br>
<p class="Modulo">
<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>



<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}











